Vagrant.configure("2") do |config|
  config.vm.box = "nexces/ubuntu-zesty"
  config.vm.provision :shell, path: "vagrant_provision.sh", env: {'DEVKITPRO'=>'/opt/freeshop', 'DEVKITARM'=>'/opt/freeshop/devkitARM'}
  config.vm.provider :virtualbox do |vb|
    vb.customize ["modifyvm", :id, "--memory", "2048", "--cpus", "2"]
  end
end
